"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Vue = require("vue");
const index = require("./StreamContainer/index.js");
const _hoisted_1 = { class: "content-container" };
const _sfc_main = /* @__PURE__ */ Vue.defineComponent({
  __name: "index",
  props: {
    showRoomTool: { type: Boolean }
  },
  setup(__props) {
    return (_ctx, _cache) => {
      return Vue.openBlock(), Vue.createElementBlock("div", _hoisted_1, [
        Vue.createVNode(Vue.unref(index.default), { "show-room-tool": _ctx.showRoomTool }, null, 8, ["show-room-tool"])
      ]);
    };
  }
});
exports.default = _sfc_main;
